Show / Hide Table of Contents

# Enum GameFontFamily

Enum of available game font families.

###### Namespace: Dalamud.Interface.GameFonts

###### Assembly: Dalamud.dll

##### Syntax

    public enum GameFontFamily

### Fields

Name | Description
--- | ---
Axis | Sans-serif fonts used for the whole UI. Contains Japanese characters in addition to Latin characters.
Jupiter | Serif fonts used for job names. Contains Latin characters.
JupiterNumeric | Digit-only serif fonts used for flying texts. Contains numbers.
Meidinger | Digit-only sans-serif horizontally wide fonts used for HP/MP/IL numbers.
MiedingerMid | Sans-serif horizontally wide font used for names of gauges. Contains Latin characters.
TrumpGothic | Sans-serif horizontally narrow font used for addon titles. Contains Latin characters.
Undefined | Placeholder meaning unused.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()